Subject: Vermont Yankee derate/outage notification
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 28 Jun 2001 10:40:55 -0700 (PDT)

thanks Anabeth - we would like both if possible - I am referring you to Don Baughman (pls call him at 800-349-5527) on our 24 hour desk in Houston (see his copy above) to work out the details of communication - we also need to keep Paul on our cash desk informed - as I am on vacation next week I ask that you all work this out (am available by cell all day Friday at 617-733-8713
 
thanks
 
Woody

-----Original Message----- 
From: "Rivest, Anabeth" <[email-masked]>@ENRON 
Sent: Thu 6/28/2001 10:26 AM 
To: Wood, George 
Cc: Brown, Jim 
Subject: FW: ICAP / VELCO monthly peaks

Woody,

Sorry for the delay in my response.  I was out on Tuesday & Wednesday.  I am

forwarding an email from Nancy Brock (below).  Does Enron wish to be paged

(if that's technically feasible), or would email satisfy Enron?

-----Original Message-----

From: Brock, Nancy

Sent: Thursday, June 28, 2001 9:18 AM

To: Rivest, Anabeth; Brown, Jim

Subject: RE: ICAP / VELCO monthly peaks

I spoke with VY yesterday about notifying Enron.  We should work with Bobbi

(Bruce is far less willing to accommodate...).  Bobbi says she will be happy

to add Enron to the pager list as long as Enron has a VY pager that works in

Houston.  In the alternative, she will add Enron to the blast email. Since I

assume that Enron's email would be monitored 24/7 for this sort of thing,

that may be the cheapest and easiest way to go.  She said that emails are

not sent for every downpower (whereas pagers are notified for almost

everything), depending on severity.  I would say that next step is to

understand what can be done with an email and does it satisfy the Enron

needs.  If that doesn't work, we'll have to see about the pager.  I think

Bobbi wants to accommodate us, she just needs to understand what Enron

needs.